#postlogin {
	font-size:12px;
	position:relative;
}
#postlogin a {
	font-size:12px;
}
/* Left Column */
#postlogin #lcolumn {
	float:none;
	font-size:12px;
	padding-right:10px;
	vertical-align:top;
}

#postlogin #lcolumn ul.menu {
	list-style-type:none;
	margin:0;
}
#postlogin #lcolumn ul.menu li {
	margin:1px 0 0 0;
}
#postlogin #lcolumn ul.menu li a:link, #postlogin #lcolumn ul.menu li a:visited {
	background:url(../imagesnew/icons/arrow_menu.gif) 0 9px no-repeat;
	display:block;
	padding:4px 0px 4px 12px;
	width:195px;
}
#postlogin #lcolumn ul.menu li.selected a:link, #postlogin #lcolumn ul.menu li.selected a:visited {
	color:#009BDB;
}
#postlogin table.detail td {
	padding-bottom:4px;
	padding-right:10px;
}
#postlogin table.detail td.label {
	color:#000;
	font-weight:bold;
}

/* Right Column */
#postlogin #rcolumn {
	float:none;
	font-size:12px;
	padding-left:5px;
	position:relative;
	text-align:left;
	vertical-align:top;
	width:auto;
}
#postlogin #rcolumn label {
	color:#000;
	display:block;
	float:none;
	font-weight:bold;
	margin-bottom:2px;
}
#postlogin #rcolumn div.group {
	margin-bottom:2.5em;
}
#postlogin #rcolumn h2.title {
	border-bottom:1px solid #d9d9d9;
	color:#F5821F;
	font-size:18px;
	font-weight:normal;
	margin-bottom:0.6em;
	padding-bottom:0.3em;		
}
#postlogin div.itemlink {
	clear:both;
	display:inline-block;
	margin:0 0 5px;
}
#postlogin div.itemlink:after {
	content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* Hide from IE on Mac \*/
#postlogin div.itemlink { display:block; }
/* \* */

#postlogin div.itemlink img {
	float:left;
	margin-right:6px;
	vertical-align:top;
}
#postlogin div.itemlink a, #postlogin div.itemlink input {
	float:left;
	margin-top:4px;
	vertical-align:middle;
}

#postlogin div.divider {
	background:url(../imagesnew/dotted_divider.gif) left center repeat-x;
	clear:both;
	font-size:0;
	height:1px;
	line-height:1px;
	margin:15px 0;
}

#postlogin .bold {
	color:#000;
	font-weight:bold;
}
#postlogin .caps {
	text-transform:uppercase;
}

/* Breadcrumb */
#postlogin div.breadcrumb {
	color:#808080;
	margin-bottom:2em;	
}
#postlogin div.breadcrumb ul {
	list-style-type:none;
	margin:0;
}
#postlogin div.breadcrumb li {
	display:inline;
	margin-right:2px;
}

/* Buttons */
a.button-green-long:link, a.button-green-long:visited, input.button-green-long,
a.button-green-med:link, a.button-green-med:visited, input.button-green-med,
a.button-green-short:link, a.button-green-short:visited, input.button-green-short,
a.button-blue-long:link, a.button-blue-long:visited, input.button-blue-long,
a.button-blue-med:link, a.button-blue-med:visited, input.button-blue-med,
a.button-red-long:link, a.button-red-long:visited, input.button-red-long,
a.button-red-med:link, a.button-red-med:visited, input.button-red-med, 
a.button-orange-long:link, a.button-orange-long:visited, input.button-orange-long,
a.button-orange-med:link, a.button-orange-med:visited, input.button-orange-med, 
a.button-orange-short:link, a.button-orange-short:visited, input.button-orange-short {
	background:url(../imagesnew/btn_green_long.jpg) top left no-repeat;
	border:0;
	color:#fff !important;
	cursor:pointer;
	display:block;
	font-size:11px;
	font-weight:bold;
	height:24px;
	line-height:24px;
	margin:1em 0 0 0;
	padding:0 10px;
	text-align:left;
	text-decoration:none !important;
	text-transform:none;
	width:290px;
}
a.button-green-short:link, a.button-green-short:visited, input.button-short-med { background-image:url(../imagesnew/btn_green_short.jpg); width:120px; }
a.button-green-med:link, a.button-green-med:visited, input.button-green-med { background-image:url(../imagesnew/btn_green_medium.jpg); width:160px; }
a.button-blue-long:link, a.button-blue-long:visited, input.button-blue-long { background-image:url(../imagesnew/btn_blue_long.jpg); }
a.button-blue-med:link, a.button-blue-med:visited, input.button-blue-med { background-image:url(../images/btn_blue_medium.jpg); width:160px; }
a.button-red-long:link, a.button-red-long:visited, input.button-red-long { background-image:url(../imagesnew/btn_red_long.jpg); width:230px; }
a.button-red-med:link, a.button-red-med:visited, input.button-red-med { background-image:url(../imagesnew/btn_red_medium.jpg); width:160px; }
a.button-orange-long:link, a.button-orange-long:visited, input.button-orange-long { background-image:url(../images/btn_orange_long.jpg); }
a.button-orange-med:link, a.button-orange-med:visited, input.button-orange-med { background-image:url(../imagesnew/btn_orange_medium.jpg); width:160px; }
a.button-orange-short:link, a.button-orange-short:visited, input.button-orange-short { background-image:url(../imagesnew/btn_orange_short.jpg); }

input.button-green-long, input.button-blue-long, input.button-red-long, input.button-orange-long { width:310px; }
input.button-green-med, input.button-blue-med, input.button-red-med, input.button-orange-med { width:180px; }
input.button-green-short, input.button-blue-short, input.button-red-short, input.button-orange-short { width:140px; }

/* My Orders */
#postlogin div.steps {
	background:url(../imagesnew/nav_grey_bg.jpg) top left repeat-x;
	height:40px;
	margin-bottom:10px;
}
#postlogin div.steps ul {
	background:url(../imagesnew/nav_grey_right.jpg) top right no-repeat;
	height:40px;
	list-style-type:none;
	margin:0;
}
#postlogin div.steps li {
	float:left;
	margin:0;
}

#postlogin div.tooltip {
	display:inline;
	position:relative;
}
#postlogin div.tip {
	background-color:#8BD2F4;
	display:none;
	padding:10px;
	position:absolute;
	width:160px;
}
#postlogin div.tip div.divider {
	background:none;
	border-bottom:1px dashed #333;
	margin:0 -10px 10px;
}

#postlogin div.multifield { margin-bottom:10px; position:relative; }
#postlogin div.multifield a.add {
	margin-left:5px;
	vertical-align:middle;
}
#postlogin div.multifield span.item {
	display:block;
	padding-bottom:2px;
}

/* Buttons and Actions */
#postlogin div.buttons, #postlogin div.actions { display:inline-block; margin:6px 0; }
#postlogin div.actions {
	background:transparent url(../imagesnew/dotted_divider.gif) top left repeat-x !important;
	margin-top:1em;
	padding-top:1em;
}
#postlogin div.buttons:after, #postlogin div.actions:after {
	content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* Hide from IE on Mac \*/
#postlogin div.buttons, #postlogin div.actions { display:block; }
/* \* */

#postlogin div.buttons div.itemlink, #postlogin div.actions div.itemlink {
	clear:none;
	float:right;
	margin-left:15px;
}

#postlogin div.actions {
	background-color:#F2F2F2;
	margin-bottom:10px;
	padding:10px;
}
#postlogin div.actions div.fleft {
	float:left;
	margin-left:0;
	margin-right:15px;
}

#postlogin fieldset.orderform, #postlogin .postlogin-fixed {
	width:650px;	
}

#postlogin td.payment label {
	position:relative;	
}
#postlogin td.payment label img {
	float:right;
}
#postlogin p.note {
	font-size:0.9em;
	font-weight:bold;
	line-height:1.2em;
	margin:0.2em 0 0.4em auto;
	width:50%;	
}

/* Grid */
#postlogin table.grid { 
	font-size:12px;
}
#postlogin table.grid th {
	background-color:#C8E7A7;
	color:#000;
	font-weight:bold;
	padding:5px 1px;
	text-align:center;
	vertical-align:middle;
}
#postlogin table.grid th.right span {
	background:url(../imagesnew/grid_right.jpg) top right no-repeat;
	padding-left:0;
	padding-right:6px;
}
#postlogin table.grid td {
	background-color:#FFFFE1;
	font-size:12px;
	padding:3px 10px;
	vertical-align:top;
}
#postlogin table.grid td.firstcell {
	background-color:#FFF5C4;
}
#postlogin table.grid tr.grey td, #postlogin table.grid td.grey {
	background-color:#f2f2f2;
}
#postlogin table.grid th img, #postlogin table.grid td img, #postlogin table.grid td input {
	vertical-align:middle;
}
#postlogin table.grid td td {
	padding:0;
}
#postlogin table.grid tr.blank td {
	background-color:#fff;
}
#postlogin table.grid tr.dark td {
	background-color:#E6E6E6;
	font-weight:bold;
	padding:5px 10px;	
}
#postlogin table.grid tr.summary td {
	background-color:#4D4D4D;
	color:#fff;
	font-weight:bold;
	padding:4px 10px;
	text-align:right;
}
#postlogin table.grid tr.attr td {
	line-height:1.8em;
}
#postlogin table.grid tr.attr td label {
	float:left !important;
	margin:0;
	width:210px;
}
#postlogin #rcolumn table.grid td label {
	display:inline;
}
/* Summary Table */
#postlogin table.summary {
	margin:0 0 0 auto;
	width:300px;
}
#postlogin table.summary td {
	padding:2px 0 2px 10px !important;
	text-align:right;
}
#postlogin table.summary tr.divide td, #postlogin table.summary tr.final td {
	border-top:1px solid #808080;
	padding-top:10px !important;
}
#postlogin table.summary tr.final td {
	font-weight:bold;
	border-bottom:1px solid #808080;
}

/* Fieldset */
#postlogin fieldset {
	margin-bottom:1em;
}
#postlogin fieldset div.title {
	background-color:#C8E7A7;
	font-size:1.1em;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding:0 12px;
	position:relative;
}
#postlogin fieldset div.title span {
	background:url(../imagesnew/nav_left.jpg) top left no-repeat;
	display:block;
	height:30px;
	left:0;
	position:absolute;
	top:0;
	width:10px;	
}
#postlogin fieldset div.title span.pod-right {
	background:url(../imagesnew/nav_right.jpg) top right no-repeat;
	left:auto;
	right:0;
}
#postlogin span.group {
	margin-right:12px;
}

/* Product Detail */
#postlogin #product-detail {
	padding-top:20px;
}
#postlogin #product-detail div.buttons {
	margin-bottom:10px;
}
#postlogin #product-detail div.buttons div.itemlink {
	float:left;
	margin-left:0;
	margin-right:15px;
}
#postlogin table.grid td.padded {
	padding:20px 40px;	
}
#postlogin table.qty img, #postlogin table.qty input, #postlogin table.qty td {
	margin-top:0;
	vertical-align:middle;
}
#postlogin td table.qty td {
	padding-right:10px;
}
#postlogin #rcolumn div.prod-desc {
	color:#808080;
	padding:20px 0;	
}
#postlogin #rcolumn div.prod-desc label {
	color:#000;
	display:inline;
	font-weight:bold;
	text-transform:uppercase;
}

/* Catalogue */
#postlogin #catalogue td {
	vertical-align:top;
}
#postlogin #catalogue td.left {
	padding-right:10px;
	width:50%;
}
#postlogin div.category {
	margin-bottom:10px;
}
#postlogin div.category a.title {
	background:url(../imagesnew/catalogue/middle/btn.jpg) top left repeat-x;
	color:#fff;
	display:block;
	font-weight:bold;
	height:24px;
	line-height:24px;
	margin-bottom:1px;
	padding:0 10px;
	position:relative;
	text-decoration:none;
}
#postlogin div.category a.title span {
	background:url(../imagesnew/catalogue/combine/btn.jpg) top left no-repeat;
	height:24px;
	left:0;
	position:absolute;
	top:0;
	width:5px;
}
#postlogin div.category a.title span.pod-right {
	left:auto;
	right:0;
	width:24px;
}
#postlogin a.pdf:link,#postlogin a.pdf:visited {
	background:url(../imagesnew/icons/pdf_32.gif) left center no-repeat;
	display:block;
	line-height:32px;
	margin-bottom:1.5em;
	padding-left:40px;
} 

/* Tab Colours */
#postlogin div.category a.t1 span, #postlogin div.category a.t1 { background-position:0 0; }
#postlogin div.category a.t1 span.pod-right { background-position:-5px 0; }
#postlogin div.category a.t2 span, #postlogin div.category a.t2 { background-position:0 -24px; }
#postlogin div.category a.t2 span.pod-right { background-position:-5px -24px; }
#postlogin div.category a.t3 span, #postlogin div.category a.t3 { background-position:0 -48px; }
#postlogin div.category a.t3 span.pod-right { background-position:-5px -48px; }
#postlogin div.category a.t4 span, #postlogin div.category a.t4 { background-position:0 -72px; }
#postlogin div.category a.t4 span.pod-right { background-position:-5px -72px; }
#postlogin div.category a.t5 span, #postlogin div.category a.t5 { background-position:0 -96px; }
#postlogin div.category a.t5 span.pod-right { background-position:-5px -96px; }
#postlogin div.category a.t6 span, #postlogin div.category a.t6 { background-position:0 -120px; }
#postlogin div.category a.t6 span.pod-right { background-position:-5px -120px; }
#postlogin div.category a.t7 span, #postlogin div.category a.t7 { background-position:0 -144px; }
#postlogin div.category a.t7 span.pod-right { background-position:-5px -144px; }
#postlogin div.category a.t8 span, #postlogin div.category a.t8 { background-position:0 -168px; }
#postlogin div.category a.t8 span.pod-right { background-position:-5px -168px; }
#postlogin div.category a.t9 span, #postlogin div.category a.t9 { background-position:0 -192px; }
#postlogin div.category a.t9 span.pod-right { background-position:-5px -192px; }
#postlogin div.category a.t10 span, #postlogin div.category a.t10 { background-position:0 -216px; }
#postlogin div.category a.t10 span.pod-right { background-position:-5px -216px; }
#postlogin div.category a.t11 span, #postlogin div.category a.t11 { background-position:0 -240px; }
#postlogin div.category a.t11 span.pod-right { background-position:-5px -240px; }
#postlogin div.category a.t12 span, #postlogin div.category a.t12 { background-position:0 -264px; }
#postlogin div.category a.t12 span.pod-right { background-position:-5px -264px; }
#postlogin div.category a.t13 span, #postlogin div.category a.t13 { background-position:0 -288px; }
#postlogin div.category a.t13 span.pod-right { background-position:-5px -288px; }
#postlogin div.category a.t14 span, #postlogin div.category a.t14 { background-position:0 -312px; }
#postlogin div.category a.t14 span.pod-right { background-position:-5px -312px; }
#postlogin div.category a.t15 span, #postlogin div.category a.t15 { background-position:0 -336px; }
#postlogin div.category a.t15 span.pod-right { background-position:-5px -336px; }
#postlogin div.category a.t16 span, #postlogin div.category a.t16 { background-position:0 -360px; }
#postlogin div.category a.t16 span.pod-right { background-position:-5px -360px; }
#postlogin div.category a.t17 span, #postlogin div.category a.t17 { background-position:0 -384px; }
#postlogin div.category a.t17 span.pod-right { background-position:-5px -384px; }
#postlogin div.category a.t18 span, #postlogin div.category a.t18 { background-position:0 -408px; }
#postlogin div.category a.t18 span.pod-right { background-position:-5px -408px; }




#postlogin div.category div.items {
	background:#F2F2F2;
	display:none;
	padding:4px;
	position:relative;
}
#postlogin div.category div.items ul {
	list-style-type:none;
	margin:0;
}
#postlogin div.category div.items li {
	background:url(../imagesnew/dotted_divider.gif) bottom left repeat-x;
	min-height:1px;
	padding:4px 10px 10px 63px;
	position:relative;
}
#postlogin div.category div.items li.last {
	background:none;
}
#postlogin div.category div.items img {
	position:absolute;
	left:10px;
	top:3px;
}
#postlogin div.category div.items select {
	width:80%;
}
#postlogin div.category div.items span {
	background-image:url(../imagesnew/cnr_catalogue.gif);
	background-repeat:no-repeat;
	height:4px;
	position:absolute;
	width:4px;
	z-index:10;
}
#postlogin div.category div.items span.cnr-tl { background-position:top left; left:0; top:0; }
#postlogin div.category div.items span.cnr-tr { background-position:top right; right:0; top:0; }
#postlogin div.category div.items span.cnr-bl { background-position:bottom left; left:0; bottom:0; }
#postlogin div.category div.items span.cnr-br { background-position:bottom right; right:0; bottom:0; }


/* Print */
#postlogin a.print {
	background:url(../imagesnew/icons/print.gif) 0 center no-repeat;
	display:block;
	line-height:16px;
	padding-left:22px;
	width:90px;
}

/* Messages */
.msg-info, .msg-error {
	background:#D92231 url(../imagesnew/icons/error_32.gif) 20px center no-repeat;
	color:#fff;
	font-weight:bold;
	margin-bottom:0.8em;
	padding:15px 15px 15px 60px;
}
.msg-info { background-color:#00BABD; background-image:url(../imagesnew/icons/success_32.gif); }

/* Panel */
div.panel { margin-bottom:10px; position:relative; }
div.panel div.heading { background-color:#E6E6E6; color:#4d4d4d; font-weight:bold; padding:9px 15px 6px; zoom:1; }
div.panel div.heading h3 { color:#4d4d4d; font-size:1em; margin:0; padding:0; }
div.panel span.cnr-tl, div.panel span.cnr-tr {
	background:url(../imagesnew/cnr_panel_focus.gif) top left no-repeat; height:4px; position:absolute; left:0; overflow:hidden; top:0; width:4px;
}
div.panel span.cnr-tr { background-position:top right; left:auto; right:0; }
div.panel p { line-height:1.3em; margin-bottom:0.6em; }
div.panel div.framepanel { border-top:0; }


* html div.panel, * html div.panel div.heading, * html #postlogin div.category div.items li {
	zoom:1;
}

/* Forms */
#postlogin div.checkboxgroup label, #postlogin div.radiogroup label {
	font-weight:normal !important;	
}  

.orange {
	color:#F5821F;
}